{
  "id": 3150016,
  "name": "Frank S. Ayres, executor of last will and testament of Harriet C. Lark, deceased, appellant, v. Harriet W. McKellar, appellee",
  "name_abbreviation": "Ayres v. McKellar",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,882",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 388,
    "ocr_confidence": 0.509,
    "sha256": "13b886c28912e4b4ea312b35c0fc6e1da6f5cdb3545cf76c82b0d1296fe45b73",
    "simhash": "1:8c9389fb700fbf2c",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank S. Ayres, executor of last will and testament of Harriet C. Lark, deceased, appellant, v. Harriet W. McKellar, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Louis J. Victor and Ralph F. Stern, for appellant. Hutson, Traeger & Bolger, for appellee; John D. Bolger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank S. Ayres, executor of last will and testament of Harriet C. Lark, deceased, appellant, v. Harriet W. McKellar, appellee.\nGen. No. 39,882.\nOpinion filed June 29, 1938.\nRehearing denied July 12, 1938.\nLouis J. Victor and Ralph F. Stern, for appellant. Hutson, Traeger & Bolger, for appellee; John D. Bolger, of counsel."
  },
  "file_name": "0640-02",
  "first_page_order": 690,
  "last_page_order": 690
}
